#
# This file was generated from Makefile.in on Sun Aug 13 14:09:52 CEST 2000
#

DOXYGEN   = /root/src/doxygen/package/work
TMAKEPATH = /root/src/doxygen/package/work/tmake/lib/linux-g++
TMAKE     = /root/src/doxygen/package/work/tmake/bin/tmake
MAKE      = /usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.2.1
INSTALL   = /usr
INSTTOOL  = install
DOXYDOCS  = ..

export TMAKEPATH
HAVE_DOT  = /usr/local/bin/dot
all clean depend: Makefile.xmlread 
	$(MAKE) -f Makefile.xmlread $@

distclean: clean
	$(RM) -f Makefile.xmlread

tmake:
	$(PERL) $(TMAKE) xmlread.pro >Makefile.xmlread

Makefile.xmlread: xmlread.pro
	$(PERL) $(TMAKE) xmlread.pro >Makefile.xmlread

